=head1 NAME

Gtk2::Gdk::Rgb


=head1 METHODS

=head2 boolean = Gtk2::Gdk::Rgb-E<gt>B<colormap_ditherable> ($cmap)

=over

=over

=item * $cmap (Gtk2::Gdk::Colormap) 

=back

=back

=head2 boolean = Gtk2::Gdk::Rgb-E<gt>B<ditherable> 

=over

=back

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_install> ($install)

=over

=over

=item * $install (boolean) 

=back

=back

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_min_colors> ($min_colors)

=over

=over

=item * $min_colors (integer) 

=back

=back

=head2 Gtk2::Gdk::Rgb-E<gt>B<set_verbose> ($verbose)

=over

=over

=item * $verbose (boolean) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

